@media (max-width: 411px) {
  #loacation-add {
    display: inline-block;
    margin-left: 19px;
  }
}

@media (min-width: 1200px) {
    #loacation-add {
      margin-left: 18px;
    }
  }
  

  @media screen and (min-width: 992px) and (max-width: 1134px){
    .navbar-expand-lg .navbar-nav{
        font-size: 13px;
    }
  }
  
  @media (min-width: 992px) {
    .box .card {
      width: 22.8rem;
    }
  }

  @media screen and (min-width: 992px) and (max-width: 1200px){
    .box .card {
      width: 18rem;
    }
  }

  .box .card .card-text{
    text-align: center;
  }
  

  #advertisement-box .col-md-4 .box{
    margin-top: 20px;
  }


  @media (max-width: 768px) {
    #Registration {
      margin-bottom: 20px;
    }
  }


  @media (max-width: 480px) {
    .small_heading {
      font-size: 40px;
    }

    .small_content{
      font-size: 24px;
    }
  }

  @media (min-width: 480px) {
    .small_heading {
      font-size: 60px;
    }
  }

